

/*SUBSCRIBE HOME FORM
********************************************************/

form#formSubscribe label {
	display: block;
	float: left;
	width: 64px;
	height: 18px;
	text-indent: -5000px;
	background: transparent url('../images/layout/labelEmail.gif') 0px 5px no-repeat;
	padding: 5px 0 0 0;
}

form#formSubscribe input.email {
	width: 225px;
	border: 0px;
	background-color: #222;
	border-bottom: 2px dashed #aaa;
	color: #aaa;
	font-size: 15px;
	font-weight: bold;
	color: #aaa;
	padding: 4px 5px 4px 5px;
}

div.sidebarBox form#formSubscribe input.email {
	width: 120px;
}

form#formSubscribe input.button {
	margin: 15px 0 0 200px;
}

div.sidebarBox form#formSubscribe input.button {
	margin: 10px 0 0 100px;
}



/*DISQUS FORM
********************************************************/

div.dsq-post-area {
	background-color: #181818 !important;
	padding: 5px 15px 15px 15px !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important;
	border: 2px dashed #252525 !important;
}

div#dsq-comments-title {
	padding-top: 10px;
}

div.dsq-full-comment {
	background-color: #181818 !important;
	padding: 15px !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important;
	margin-top: 15px !important;
	border: 2px dashed #252525 !important;
}

div.dsq-comment-header {
	background-color: #111 !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important;
}

div.dsq-comment-message {
	font-size: 14px !important;
}


/*JS KIT FORM
********************************************************/

/* colors */

.js-singleCommentBg { background-color:#000000 !important; padding: 15px !important; -webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important; } /* changes the bg color of each item */
.jsk-PrimaryBackgroundColor { background-color: #252525 !important; } /* changes the primary foundation color */
.jsk-SecondaryBackgroundColor { background-color: #252525 !important; } /* changes things like the comment form bg */
.jsk-PrimaryHighlightColor { color: #feaf16 !important;} /* not currently used */
.jsk-SecondaryHighlightColor { color: #ffff00  !important;} /* not currently used */
.jsk-PrimaryFontColor { color: #eeeeee !important; } /* the color of all primary text elements */
.jsk-SecondaryFontColor { color: #777 !important; } /* the color of all secondary text elements */
.jsk-ThreadWrapper a, .jsk-LinkColor { color: #feaf16 !important;}  /* the color of the Echo Stream background */
.jsk-H1Color { color: #cc0000 !important; } /* the color of the 1st level headers */ 
.jsk-MenuContainer { background-color: ##FFFFFF !important; }    /* the color of the 'Add another site' drop-down menu */


/* fonts */

.jsk-PrimaryFont, .jsk-CommentFormSurface input { font-family: Arial, Helvetica, sans-serif !important;}
.jsk-PrimaryFont { font-size: 14px !important; font-weight: normal !important; line-height: 1.4em !important; }
.jsk-H1Font { font-size: 1.38em !important; font-weight: bold !important; line-height: 1.4em !important; }
.jsk-LinkFont, .jsk-ThreadWrapper a, .jsk-ThreadWrapper a:hover { text-decoration: none !important; font-weight: normal !important; }


/*added by me*/
.jsk-ItemWrapper, .js-singleComment, .js-singleCommentDepth0, .js-comment-stripe-2 {
background-image:none !important;
}

.js-singleCommentText, .jsk-ItemBodyText {
	display: block !important;
	padding: 10px 0 10px 0 !important;
}

.jsk-ItemFooter {
	font-size: 12px !important;
	border-top: 1px dashed #252525 !important;
	padding-top: 5px !important;
}

.jsk-ItemFooter a {
	color: #aaa !important;
}

.jsk-CommentFormSurface {
	border: 0px !important;
}

.js-CreateComment .js-kit-tab-title {
	color:#feaf16 !important;
}

.js-all-previewImages {
border-bottom: 0px !important;
border-top:1px dashed #252525 !important;
margin-top:15px;
}

body#tinymce p {
	color: #333 !important;
}

.jskit-DogtagText {
	color: #111 !important;
}

.js-PageMore {
	background-color: #000 !important;
	border: 2px solid #333 !important;
}

.js-kit-follow-rightColumn {
	color: #555 !important;
}

.jsk-TrinaryBackgroundColor {
	background-color: #000 !important;
	margin-top: 10px !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important;
}




/*SAEF
*******************************************************/

div.preview {
	margin: 0 0 20px 0;
	padding: 20px;
	background: #151515;
	border: 2px dashed #333;
}


form#publishForm {

}

form#publishForm input, form#publishForm textarea, form#publishForm select {
	width: 450px;
	border: 2px solid #444;
	padding: 5px 10px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 0 15px 0;
}

form#publishForm select {
	height: 220px;
	width: 474px;
}

form#publishForm input.button {
	width: 130px;
	border: 2px solid #333;
	background-color: #feaf16;
	color: #000;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 12px 15px 0;
	cursor: pointer;
}

a#btnLogout {
	width: 130px;
	display: inline-block;
	border: 2px solid #333;
	background-color: #feaf16;
	color: #000;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 7px 0 10px 0;
}



/*LOGIN FORM
*******************************************/

form#formLogin input.input {
	width: 250px;
	border: 2px solid #444;
	padding: 5px 10px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 0 5px 0;
}

form#formLogin input.button {
	width: 130px;
	border: 2px solid #333;
	background-color: #feaf16;
	color: #000;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 12px 15px 0;
	cursor: pointer;
}


